.originais {
    margin-bottom: 20px;
    padding: 40px 20px;
    background: rgba(12, 20, 35, 0.80);
    border-radius: 0px 50px 50px 0px;
    backdrop-filter: blur(45px);
    margin-top: 80px;
}
.originais-grid {
    display: grid;
    grid-template-columns: 1fr .7fr .7fr;
    justify-items: center;
    align-items: center;
}
.originais-grid div:nth-child(1) {
    border-left: 1px solid #fff;
    margin-left: 50px;
    padding-left: 40px;
    font-size: 1.2rem;
    line-height: 1.3em;
    color: #DADADA;
}
.produtos-marcas {
    display: grid;
    justify-items: center;
}
.produtos-marcas p:nth-child(1) {
    font-family: 'valuxe';
    font-size: 3.5rem;
    line-height: 1em;
}
.produtos-marcas p:nth-child(2) {
    font-family: 'valuxe';
    font-size: 1.5rem;
    line-height: 1em;
}
.produtos-marcas p:nth-child(2) {
    font-family: 'valuxe';
    font-size: 1.5rem;
    line-height: 1em;
}
.produtos-marcas p:nth-child(3) {
    font-size: 1.2rem;
    color: #ffffff30;
}

@media only screen and (min-width:500px) and (max-width:900px) {

    .originais-grid {
        display: grid;
        grid-template-columns: 1fr;
        gap: 40px;
    }
    
}

@media only screen and (min-width:0px) and (max-width:499px) {

    .originais-grid {
        display: grid;
        grid-template-columns: 1fr;
        gap: 40px;
    }

    .originais-grid div:nth-child(1) {
        border-left: 0px solid #fff;
        border-bottom: 1px solid #fff;
        margin-left: 0px;
        text-align: center;
        padding-left: 0px;
        padding-bottom: 20px;
        font-size: 1.2rem;
    }
    
}